{smcl}
{* *! version 0.2 August 08, 2011}{...}
{cmd:help two_side}
{hline}

{title:Title}

{p2colset 5 18 20 2}{...}
{p2col :{hi:Two_Side} {hline 2}}Estimation of Static Panel Data Models with Two-Sided Censoring{p_end}
{p2colreset}{...}


{title:Syntax}

{p 8 17 2}
{cmd:pantob} {varlist} {ifin} [{cmd:,} {cmd: details}]

{p 4 6 2}
{it:varlist} has the dependent variables as its first element and the group-identifier as its last element. The remaining elements are the explanatory variables. {p_end}


{title:Despription}

{pstd}{cmd:pantob} implements the estimator in Alan, Honor, Hu and Leth-Petersen (2011) 
for a linear panel data regression model with the dependent variable censored from below 
at 0 and from above at 1. If the panel is unbalanced, the weight given to all 
the comparisons for unit {it:i} is {it:1/T(i)}. See Honor and Kyriazidou (2000).


{title:Options}

{phang}{opt details} specifies that details form the numerical optimization are displayed.


{title:Examples}

{phang}. two_side y x* z1 tren{p_end}
{phang}. two_side y x* z1 tren, details{p_end}


{title:References}

{phang}Alan, Sule, Bo E. Honor, Luojia Hu and Sren Leth-Pedersen (2011): "Estimation of Panel Data Regression Models with Two-Sided Censoring or Truncation".{p_end}
{phang}Honor, Bo E. and Ekaterini Kyriazidou (2000): "Estimation of Tobit-Type Models with Individual Specific Effects" {it:Econometric Reviews}, vol. 19, no. 3, pp. 341-366{p_end}


{title:Author}

{phang}Bo E. Honor, Princeton University, honore@princeton.edu{p_end}




